uuid: 461ded23-0f74-4094-ac1d-98ff282dfe0a
langcode: en
status: true
dependencies:
  theme:
    - lifeonearth
_core:
  default_config_hash: qntftX8ItPZETqEtdONx6_lEq4xnm1dmDPfsCmIet-Q
id: lifeonearth_local_actions
theme: lifeonearth
region: content
weight: -20
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  provider: core
  label_display: '0'
visibility: {  }
